body{
    background-color: #edf2f4;
    color: #2b2d42;
    font-family: "Xanh Mono";
    margin: 0;
    padding: 0;
}

#name{
    color: #d90429;
}
#bio{
    color: #8d99ae;
}
#footer{
    align-items:  center;
    background-color: white;
    color: black;
    display: flex;
    justify-content:space-between;
    position: fixed;
    bottom: 0;
    width: 75%;
    box-sizing: border-box;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 15px 15px 0px 0px;
    box-shadow: 0px 0px 10px 1px #ef233c;

}
#nav{
    justify-content: space-between;
    display: flex;
    align-items: center;
    background-color: white;
    color: black;
    position: fixed;
    margin: auto;
    width: 75%;
    top: 0px;
    left: 0;
    right: 0;
    border-radius: 0% 0% 15px 15px;
    box-shadow: 0px 0px 10px 1px #ef233c;
}
#home{
    color:#ef233c;
    text-decoration: none;
    font-weight: bold;
    padding-left: 15px;
}
#cc{
    align-content: center;
    padding-left: 15px;
    font-weight: bold;
}
#footLinks{
    align-items: center;
    float: right;
    gap: 20px;
    display:flex;
    justify-content: flex-end;
    list-style: none;
    padding-right: 15px;
    
}
#navLinks {
    padding-right: 15px;
    gap: 15px;
    display: flex;
    justify-content:flex-end;
    float: right;
    list-style: none;
}
#myPhoto{
    width: 200px;
    height: 200px;
    object-fit: cover;
    border-radius: 50%;
    box-shadow: 0px 0px 10px 1px #ef233c;
}

#intro{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
    margin: 300px auto 0 auto;
    width: 600px
    ;
}
.button{
    text-decoration: none;
    background-color: transparent;
    color:#ef233c;
    padding: 6px 20px;
    border: 2px solid #ef233c;
    border-radius: 15px;
    cursor: pointer;
    transition: all 0.3s ease;
}
.button:hover{
    box-shadow: 0px 0px 10px 1px #ef233c;
    background-color: #ef233c;
    color: white;
}
#linkedinphoto{
    height: 35px;
    width: 35px;
}
#githubLogo{
    height: 35px;
    width: 35px;
}